SPECTACLE(1)

NOME
spectacle - utilitário de captura de tela

SINOPSE

spectacle [opções do Spectacle]

DESCRIçãO

spectacle é um aplicativo simples para capturar imagens da tela. É capaz de capturar imagens de toda a área de trabalho, de apenas um monitor, da janela ativa, da janela que estiver sob o ponteiro do mouse ou de uma região retangular. As imagens podem ser anotadas, impressas, enviadas para outros aplicativos ou salvas em diversos formatos.

OPçõES DO SPECTACLE

-h, --help
    Exibe a ajuda sobre as opções da linha de comando.

--help-all
    Exibe a ajuda, incluindo opções específicas do Qt.

-v, --version
    Exibe informações sobre a versão.

-f, --fullscreen
    Captura toda a área de trabalho (padrão).

-m, --current
    Captura o monitor atual.

-a, --activewindow
    Captura a janela ativa.

-u, --windowundercursor
    Captura a janela que estiver sob o cursor, incluindo os menus de origem.

-t, --transientonly
    Captura a janela que estiver sob o cursor, excluindo os menus de origem.

-r, --region
    Captura uma região retangular da tela.

-l, --launchonly
    Inicia o Spectacle sem capturar uma imagem.

-g, --gui
    Inicia no modo gráfico (padrão).

-b, --background
    Captura uma imagem e sai sem mostrar a interface.

-s, --dbus
    Inicia no modo de ativação por D-Bus.

-n, --nonotify
    No modo em segundo plano, não mostrar uma mensagem informando que a imagem foi tirada.

-o, --output nomeArquivo
    No modo em segundo plano, salva a imagem no arquivo nomeArquivo indicado.

-d, --delay atrasoMsec
    No modo em segundo plano, com um atraso antes de capturar a tela (em milissegundos).

-c, --copy-image
    No modo em segundo plano, copia a imagem para a área de transferência, a menos que -o também seja usado.

-C, --copy-path
    No modo em segundo plano, copia o caminho do arquivo da imagem para a área de transferência.

-w, --onclick
    Aguarda por um clique antes de capturar a imagem. Invalida o atraso..

-i, --new-instance
    Inicia uma nova instância da interface do Spectacle sem registrar no DBus.

-p, --pointer
    No modo em segundo plano, inclui o ponteiro na imagem.

-e, --no-decoration
    No modo em segundo plano, exclui as decorações da imagem.

-E, --edit-existing nomeArquivoExistente
    Abre e edita o arquivo de captura existente.

SUGESTõES

No IRC, irc.libera.chat #kde ou por e-mail, kde-graphics-devel@kde.org ou na web, <https://apps.kde.org/spectacle>

VEJA TAMBéM
    Documentação mais detalhada para o usuário está disponível em help:/spectacle (insira este URL no Konqueror ou execute khelpcenter help:/spectacle).
    kf6options(7)
    qt6options(7)
    Informações adicionais também estão disponíveis em https://apps.kde.org/spectacle

DIREITOS AUTORAIS

Direitos autorais (c) 2015 Boudhayan Gupta

Licença: GNU-GPL versão 2 <https://www.gnu.org/licenses/gpl-2.0.html>

AUTOR

Yuri Chornoivan <yurchor@ukr.net>
    Spectacle man page.